ExcClipse

Description: ExcClipse integrates all four plugins-- SurfClipse, SurfExample, ContentSuggest and QueryClipse, and supports the developers in different search related activities associated with programming errors and exceptions.

Eclipse Client Plugin


System Requirements


  • Required JDK: JDK 7.0.21 and later. (This is a must)
  • Supported OS: Windows 7+, Ubuntu Linux 12+, did not test with Mac OSX 10, but should work if JDK specification is met
  • Supported Eclipse IDE: Indigo 3.7+, Juno 4.2+, Kepler 4.3+ (This is a must)
  • Required External Libraries: Get Libs (if required)

© Masud Rahman, Computer Science, University of Saskatchewan, Canada.